Bonsoir,

Il n’y a plus de préfixe 1.13.2 car nous ne faisons plus de support pour cette version. Je ne comprends d’ailleurs pas trop l’intérêt d’utiliser la 1.13.2.

Vu l’erreur il y a un problème avec un de tes ObjectHolder.